/* colores utilizados */
/*  #02009D; azul fuerte*/
/* #3E45CE azul intermedio*/
/* #999AF9 azul claro */
/* #03adc4; celeste senasa*/
/* #99FFFF; celeste */

.TextoComun {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: justify;
}
.TextoComunN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: center;
}

.TextoComunBoldAlineaC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: Bold;
	font-variant: normal;
	color: #333333;
	text-align: center;
	width:150
}

.TextoComunBoldAlineaD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: Bold;
	font-variant: normal;
	color: #333333;
	text-align: right;
	width:150
}

.TextoComunBoldAlineaI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: Bold;
	font-variant: normal;
	color: #333333;
	text-align: left;
	width:150
}

.TextoComunBoldN {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: Bold;
	font-variant: normal;
	color: #333333;
	text-align: justify;
}


.TextoComunBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: Bold;
	font-variant: normal;
	color: #333333;
	text-align: justify;
	width:150
}

.Novedad{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: 20px;
	font-weight: 200;
	font-variant: normal;
	color: RED;
	text-align: left;
}

.NovedadAnterior{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: 200;
	font-variant: normal;
	color: #585858;
	text-align: left;
}

.TituloNivel1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: 200;
	font-variant: normal;
	color: #333333;
	text-align: left;
}

.TituloNivel2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: 200;
	font-variant: normal;
	color: #333333;
	text-align: left;
}

.InfoLogin{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: 200;
	font-variant: normal;
	color: red;
	text-align: right;
}

.TextoCompletarCampo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: left;
}
/*
.TextoComboColumnaIzq {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	background-color: #67A8C6;
	border-spacing: 10;
}
*/

.EstiloComboBox{
	background-color: white;
}

.SolapaActiva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	background-color: #67A8C6;
	text-align: center;
}
.SolapaInactiva {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	background-color: #FFFFFF;
	text-align: center;
	border: thin outset #CCCCCC;
}

.Principal {
	height: 100%;
	width:80%;
	min-width: 774px;
}

.Formulario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;	
	text-align: center;
	background-color: #FFFFFF;
	color:#000000;	
	width: 100%;
	height: 100%;
	min-width: 774px;
}



/*
.EstiloPanelGrid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	background-color: #D9EEFF;
	background-color: #FBFBFF;
	width: 90%;
}
*/

.EstiloPanelGridCentrado{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: center;
	width: 100%;
}

.EstiloPanelGridIzquierda{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	width: 100%;
}

.EstiloPanelGridDerecha{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-align: right;
	width: 100%;
}


.EstiloPanelGridHeader {
	text-align: left;
	height: 40;
	font-weight: lighter;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #03adc4; /*celeste senasa*/
}

.EstiloPanelGridFooter {
	text-align: right;
	height: 40;
	width:100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:  #03adc4; /*celeste senasa*/
}

.EstiloHeaderDataTable{
	background-color: #03adc4; /*celeste senasa*/
}

.ThemeOfficeMenu,.ThemeOfficeSubMenuTable
{
	font-family:cursive;
	font-size:	14px;
	font-weight:bold;
	padding:	0;
	cursor:default;
}

.ThemeOfficeMainItem
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	outline-color: white;
	color:  white;;
	background-color: #03adc4; /*celeste senasa*/
	height: 30;
}

.ThemeOfficeMainItemHover,.ThemeOfficeMainItemActive
{
	background-color: #03adc4; /*celeste senasa*/
	outline-color: #03adc4; /*celeste senasa*/
	color: black;
	font-size: 12px;
	font-weight: bold;
	outline-color: white;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.ThemeOfficeMenuItem
{
	background-color: #03adc4; /*celeste senasa*/
}

.ThemeOfficeMenuItem .ThemeOfficeMenuItemLeft
{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 2px;
	padding-right: 3px;
	white-space: nowrap;
	border: 0;
	background-color: #03adc4; /*celeste senasa*/
}

td.ThemeOfficeMainItemHover,td.ThemeOfficeMainItemActive
{
	padding:	0px;
	font-size: 12px;
	font-weight:bold;
}

td.ThemeOfficeMainItemHover, td.ThemeOfficeMainItemActive{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border:	0px;
}


.ThemeOfficeMenuFolderText, .ThemeOfficeMenuItemText{
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	border-top-width: 0px;
	border-top-style: none;
	border-top-color: #FFFFFF;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #FFFFFF;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #FFFFFF;
	background-color: #efefef; /*celeste senasa*/
	font-size: 12px;
	font-weight:bold;
	white-space: nowrap;
}

.ThemeOfficeMenuItem .ThemeOfficeMenuFolderText, .ThemeOfficeMenuItem .ThemeOfficeMenuItemText {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: white; /* Color de letra submenu sin seleccionar*/
	background-color: #03adc4; /*celeste senasa*/ /* Color de fondo del submenu*/

	
	font-size: 12px;
	font-weight:bold;
}

/* sub menu sub components */

.ThemeOfficeMenuFolderLeft,.ThemeOfficeMenuItemLeft
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	1px;
	padding-right:	3px;
	border-top:	0px;
	border-bottom:	0px;
	border-left:	0px;
	background-color:	white; /*fondo submenu seleccionado*/
	white-space:	nowrap;
}

.ThemeOfficeMenuFolderText,.ThemeOfficeMenuItemText
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	5px;
	padding-right:	5px;

	border-top:	0px;
	border-bottom:	0px;
	color: #03adc4; /*celeste senasa*/ /* Color de letra submenu seleccionado*/
	background-color:	white; /*fondo submenu seleccionado*/
	white-space:	nowrap;
}

.ThemeOfficeMenuFolderRight,.ThemeOfficeMenuItemRight
{
	padding-top:	2px;
	padding-bottom:	2px;
	padding-left:	0px;
	padding-right:	0px;

	border-top:	0px;
	border-bottom:	0px;
	border-right:	0px;

	background-color:	#03adc4; /*celeste senasa*/
	white-space:	nowrap;
}

.ThemeOfficeMenuItem .ThemeOfficeMenuFolderLeft,
.ThemeOfficeMenuItem .ThemeOfficeMenuItemLeft
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	2px;
	padding-right:	3px;

	white-space:	nowrap;

	border:		0;
	background-color:	#03adc4; /*celeste senasa*/
}


.ThemeOfficeMenuItem .ThemeOfficeMenuFolderRight,
.ThemeOfficeMenuItem .ThemeOfficeMenuItemRight
{
	padding-top:	3px;
	padding-bottom:	3px;
	padding-left:	0px;
	padding-right:	1px;


	border:		0;
	background-color:	#03adc4; /*celeste senasa*/
}



body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;	
}

body {
	background-color: #FFFFFF; 
	margin-bottom: 0px;
	margin-top: 0px;	
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #03adc4; /*celeste senasa*/
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #03adc4; /*celeste senasa*/
	font-style: italic;
}

a:active {
	text-decoration: none;
	color: #FFFFFF;
}
select {
	background-color:#FFFFFF;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}

.TituloSistema {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: left;
}

.SubtituloSistema {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left
}

.PieDePagina {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: white;
	background-color: #03adc4; /*celeste senasa*/
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	height=30;
}
/*
.Altura {
	height: 85%;
	top: 0px;
}

/*
.centrado{
	vertical-align: middle;
}

.centradoAlto{
	height: 100%;
	width: 100%;
	vertical-align: middle;
	text-align: center;
}
*/

.MensajeError{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: red;
}

.MensajeWarn{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: blue;
}

.MensajeInfo{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: green;

}

.MensajesAjax{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: green;
}

.InformacionAmbiente{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: red;
}

/*
.EstiloDataTable{
	width: 90%;
	border: 1px solid;
	border-bottom: 1px solid;
	border-collapse: collapse;
}

.EstiloDataHead {
	background-color: #43AA34;
}
*/

.IconoEnTabla {
	/*background-color: #D9EEFF;*/
	background-color: White;
	border: 0px;
}

.Wrap {
	white-space: normal;
}

.noWrap {
	white-space: nowrap;
}

.alineaD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 200;
	font-variant: normal;
	text-align: right;
}

.alineaC {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 200;
	font-variant: normal;
	text-align: center;
}

.alineaI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 200;
	font-variant: normal;
	text-align: left;
}

.inputCalendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 200;
	font-variant: normal;
	text-align: left;
	width: 80px;
}
.inputCalendarFechaYHora {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: 200;
	font-variant: normal;
	text-align: left;
	width: 120px;
}

.EstiloCabecera{
	background-color : green;
	color : white;
	font-size : 14px;
}

/* reportes */

.rich-tabpanel-content {
/*	background-color: #ffaaaa;*/
}

.DivPaginaColumnas {
	overflow: auto; 
	width: 320px; 
	height: 380px; 
	border: 1px; 
	border-color: #000000; 
	border-style: solid; 
	background-color: #FFFFFF;
	}
	
.DivColumnasOrden {
	overflow: auto; 
	width: 350px; 
	height: 80px; 
	border: 1px; 
	border-color: #000000; 
	border-style: solid; 
	background-color: #FFFFFF;
	}	
	
.DivResultadoHtml {
	overflow: auto; 
	width: 400px; 
	height: 359px;
	border: 1px; 
	border-color: #000000; 
	border-style: solid; 
	background-color: #FFFFFF;
	}	
	
	
.EstiloBotonImagen {
	height: 30px; 
	width: 30px
}

.descripcionContenidoPagina{
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;	
	text-align: center;
	max-width:774px;	
}

.contenedor_secciones{
width: 774px;
margin: auto;
}


.seccion_header{
	padding: 5px; 
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #03adc4; /*celeste senasa*/
	font-style: italic;
	font-weight: bold; 	
	font-size: 15px;
}

.seccion_body{
	padding: 0 5px; 	
	margin: 15px; 
	text-align: left; 
}

/* Modal Panel */

.dr-mpnl-mask-div{
	position: fixed;
	top: 0;left: 0;
	border: 0;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	border-style: none;
	background-color: #FFFFFF;
	//filter: alpha(opacity=50);
	opacity: 0.05;}
.dr-mpnl-panel{position:fixed;margin:0;padding:0;background-color:inherit;width:1px; ;height:1px;z-index:9;}
.dr-mpnl-pnl{background-color:#FFF;border-color:#03adc4; /*celeste senasa*/}
.dr-mpnl-pnl-h{background-color:#03adc4; /*celeste senasa*/border-color:#03adc4; /*celeste senasa*/background-image: none;}
.dr-mpnl-pnl-text{font-size:11px;color:#000;font-weight:bold;font-family:Arial,Verdana,sans-serif;}
.dr-mpnl-pnl-b{font-size:11px;color:#000;width:100%;font-family:Arial,Verdana,sans-serif;}
.dr-mpnl-shadow{background-color:#000;border-color:#000;opacity:1;}

/* Calendario */

.rich-calendar-exterior{border-color:#03adc4; /*celeste senasa*/}
.rich-calendar-header-optional{border-bottom-color:#03adc4;background-color:#99FFFF; /* celeste */;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-header{border-bottom-color:#03adc4;background-color:#99FFFF; /* celeste */;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-cell{border-bottom-color:#03adc4;border-right-color:#03adc4;background-color:#FFF;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-tool{background-color:#03adc4;font-size:11px;font-family:Arial,Verdana,sans-serif;font-weight:bold;color:#000;}
.rich-calendar-month{background-color:#03adc4;font-size:11px;font-family:Arial,Verdana,sans-serif;font-weight:bold;color:#000;white-space:nowrap;}
.rich-calendar-days{border-bottom-color:#03adc4;border-right-color:#03adc4;background:#99FFFF; /* celeste */;font-size:11px;font-family:Arial,Verdana,sans-serif;}

.rich-calendar-week{background:#99FFFF; /* celeste */;border-bottom-color:#03adc4;background-color:#DDF9D8;border-right-color:#03adc4;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-holly{background-color:#FFEBDA;color:#FF7800;}
.rich-calendar-boundary-dates{color:#a0a0a0;}
.rich-calendar-today{background-color:#FF7800;color:#FFEBDA;font-weight:bold;}
.rich-calendar-select{background-color:#03adc4;color:#000;font-weight:bold;}
.rich-calendar-hover{background-color:#99FFFF;color:#000;}
.rich-calendar-tool-btn{cursor:pointer;padding:2px 3px 2px 3px;white-space:nowrap;}
.rich-calendar-tool-btn-hover{background-color:#DDF9D8;color:#000;border:1px solid;border-color:#FFF;border-right-color:#03adc4;border-bottom-color:#03adc4;padding:1px 2px 1px 2px;}
.rich-calendar-tool-btn-press{border-color:#03adc4;border-right-color:#FFF;border-bottom-color:#FFF;}
.rich-calendar-footer-optional{border-top-color:#03adc4;border-right-color:#03adc4;background:#99FFFF; /* celeste */;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-footer{border-top-color:#03adc4;border-right-color:#03adc4;background:#99FFFF; /* celeste */;font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-button{cursor:pointer;vertical-align:middle;}
.rich-calendar-editor-shadow{background:#FFF;opacity:.5;filter:alpha(opacity=50);}
.rich-calendar-time-layout{background:#99FFFF; /* celeste */;border:1px solid;border-color:#03adc4;position:relative;}
.rich-calendar-date-layout{background:#FFF;border:1px solid;border-color:#03adc4;position:relative;}
.rich-calendar-time-layout,.rich-calendar-date-layout,.rich-calendar-time-layout input{font-size:11px;font-family:Arial,Verdana,sans-serif;}
.rich-calendar-time-layout-fields{padding:7px 7px 5px 7px;white-space:nowrap;}
.rich-calendar-time-layout-cancel{padding:0 7px 7px 1px;}
.rich-calendar-time-layout-ok{padding:0 1px 7px 7px;}
.rich-calendar-date-layout-cancel{background:#99FFFF; /* celeste */;border-top:1px solid;border-top-color:#03adc4;padding:5px 5px 5px 1px;}
.rich-calendar-date-layout-ok{background:#99FFFF; /* celeste */;border-top:1px solid;border-top-color:#03adc4;padding:5px 1px 5px 5px;}
.rich-calendar-date-layout-split{border-right:1px solid;border-right-color:#03adc4;}
.rich-calendar-time-btn{width:45px;border:1px solid;border-color:#FFF;border-right-color:#03adc4;border-bottom-color:#03adc4;background:#99FFFF; /* celeste */;text-align:center;padding:2px;white-space:nowrap;text-align:center;cursor:pointer;}
.rich-calendar-time-btn-press{border:1px solid;border-color:#03adc4;border-right-color:#FFF;border-bottom-color:#FFF;background-color:#DDF9D8;}
.rich-calendar-time-input{width:22px;margin:0 2px;}
.rich-calendar-editor-btn-over{padding:1px;border:1px solid;border-color:#03adc4;background:#99FFFF;}
.rich-calendar-editor-btn-selected{background-color:#FF7800;padding:2px;border:0;color:#FFEBDA;font-weight:bold;cursor:default;}
.rich-calendar-editor-tool-over{padding:1px;border:1px solid;background:#99FFFF; /* celeste */;border-color:#FFF;border-right-color:#03adc4;border-bottom-color:#03adc4;}
.rich-calendar-editor-tool-press{padding:1px;border:1px solid;background:#99FFFF; /* celeste */;border-color:#03adc4;border-right-color:#FFF;border-bottom-color:#FFF;}

/* data table*/
.dr-sdt-hr{background-color: #03adc4;}
.dr-sdt-hc{color: white;}
.dr-sdt-hcbody{white-space: nowrap;position: relative;overflow-x: hidden; padding-top:5px;
				overflow-y: hidden;width: 100%; height:22px; font-family: Arial,Verdana,sans-serif; font-size:12px;
				font-weight: bold;}

.dr-sdt-row-selected{background-color:#99FFFF; /* celeste */}
.dr-sdt-hsep {background-position: center center; background-repeat: repeat-y; cursor: e-resize; font-size: 1px; width: 6px;
height: 22px;
overflow-x: hidden;
overflow-y: hidden;
position: absolute;
display: block;
white-space: nowrap;
z-index: 60;
}

.dr-table-subheader {
    background-color: #03adc4;
}

.dr-table-subheadercell {
    color: #FFFFFF;
    font-size: 12px;
}

.selected-dt-row { background-color:#99FFFF; /* celeste */}

.table-row-red
{
	background-color: Red;
}

.table-row-green
{
	background-color: #00B000;
}
